"16.title" = "Çok ayrıntılı bilgi sağlanan çokluortam\ndosyaları:\nMatroska, OGG (OGM dahil)\nMPEG1 (VCD dahil)\nMPEG2 (DVD ve SVCD dahil)\nMPEG4 (Itunes M4A dahil)\nQuicktime\nRealMedia\nWindowsMedia (WMV, WMA dahil)\nMicrosoft RIFF (AVI, WAV dahil)\nSadece-ses biçimleri (AC3, DTS, AAC, AU, AIFF...)";
"24.title" = "Web sitesine git";
"26.title" = "Bana yazın";
"29.title" = "GUI created by Max Pozdeev";
"8.title" = "Copyright 2002-2012 MediaArea.net SARL";
